{
  "bundle_id": "hvm_user_manual_9_0_0",
  "page_id": "GUID-335533AF-0E59-47ED-A7C8-66B0B240CE70",
  "title": "Deleting an OVS Bridge Domain Virtual Switch",
  "ordinal": 377,
  "parent_title": "HVM Network Plugin",
  "doc_id": "sd00008058en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008058en_us&page=GUID-335533AF-0E59-47ED-A7C8-66B0B240CE70.html"
}
